#!/usr/bin/perl

use strict;
use warnings;

use HDLi_service::Set;

################################################
# MAIN
################################################

my $serviceobj = HDLi_service::Set->new();

if (!defined($serviceobj)) {
	print "Error : can't new module\n";
	exit 1;
}

my $is_enabled = $serviceobj->get_config(HDLi_service::CIFS_AUDIT);

if ($is_enabled) {
	if (!$serviceobj->enable(HDLi_service::CIFS_AUDIT)) {
		exit 1;
	}
}

exit 0;
