#!/usr/bin/perl

use strict;
use warnings;

use HDLe_proftpd_conf::Make;

################################################
# MAIN
################################################

my $proftpdconfobj = HDLe_proftpd_conf::Make->new();

if ( !defined( $proftpdconfobj ) ) {
	print "Error : can't new module\n";
	exit 1;
}

$proftpdconfobj->set( 'TransferLog' => 'NONE' );
$proftpdconfobj->set( 'SyslogFacility' => 'KERN' );
$proftpdconfobj->set( 'WtmpLog' => 'off' );
$proftpdconfobj->set( 'UseIPv6' => 'on' );
$proftpdconfobj->unset( 'SystemLog' );
$proftpdconfobj->make();

undef $proftpdconfobj;
exit 0;
